1.4.9a-Bug ???

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

1.4.9a-Bug ???

Postby PeeWee » 14. October 2004 16:51

Ich habe wie viele andere bereits die Vorgängerversionen am Rechner laufen gehabt.

Leider ist ne Vorversion draufgegangen, beim Re-Einspielen einer neuen Version gab´s immer Probs mit ner SQl-die angeblich noch vorhanden ist.

Ich habe nun den Rechner (450Mhz/32/10er-Karte) neu aufgesetz (Linux (suse7.2)) und 1.4.9a komplett frisch installiert.

PhpAdmin läßt mich zwar das Rootpasswort ändern (ich muß es allerdings manuell in der config.inc.php (?-Weiß es jetzt nicht auswendig), ansosnten gibt´s ne Fehlermeldung.
Allerdings akzeptiert er es nur für den "root/localshost" nicht für "root/linux"

Das nächste Prob.:
Aufgesetzt läuft dann das phpkit(.de) bzw. sollte eigentlich laufen

Beim installieren erhalte ich dann Fehlermeldungen wie diese (ne ganze Seite)
Warning: mysql_query(): supplied argument is not a valid MySQL-Link resource in /opt/lampp/htdocs/user/1603/admin/lib/lib_mysql.php on line 37


Was mir aber nicht klar ist, das warum, da unter 1.4.7 (bzw. 1.4.8) alles reibunglos lief.

nauchzuvollziehen unter
Code: Select all
http://server21.sytes.net/user/1603/
http://server21.sytes.net/user/1610/


Edit: oopsi; url- war nicht vollständig
Last edited by PeeWee on 14. October 2004 17:09, edited 1 time in total.
PeeWee
 
Posts: 6
Joined: 14. October 2004 16:28

Re: 1.4.9a-Bug ???

Postby Wiedmann » 14. October 2004 16:58

Warning: mysql_query(): supplied argument is not a valid MySQL-Link resource in /opt/lampp/htdocs/user/1603/admin/lib/lib_mysql.php on line 37

Dein im phpkit konfigurierter Benutzer/Paswort stimmt halt doch nicht mit dem in MySQL überein...

Code: Select all
http://server21.sytes.net/1603/
http://server21.sytes.net/1610/

Not Found
The requested URL /1603/ was not found on this server.
The requested URL /1610/ was not found on this server.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: 1.4.9a-Bug ???

Postby PeeWee » 14. October 2004 17:14

Wiedmann wrote:
Warning: mysql_query(): ...

Dein im phpkit konfigurierter Benutzer/Paswort stimmt halt doch nicht mit dem in MySQL überein...

Hmmm, bei "root" würde ich es ja grad noch verstehe (siehe Konflict passwort für root/localhost kann ich einstellen, das pw (manuell nachgetragen) für root/linux mag er gar nicht.
nachdem ich aber meine eigene Benutzer-sql (frisch) verwende, auf die ich auch so zugreifen kann...
Wird´s mir ganz suspekt...

Wiedmann wrote:
Code: Select all
urls...

Not Found
The requested URL /1603/ was not found on this server.
The requested URL /1610/ was not found on this server.


Oopsi, das /user/ hat gefehlt :schäm:
PeeWee
 
Posts: 6
Joined: 14. October 2004 16:28


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 1 guest